VectorLinux
October 01, 2014, 02:11:36 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: how to get xinetd?  (Read 938 times)
Sivatheja
Vectorite
***
Posts: 156



WWW
« on: March 01, 2008, 06:58:27 am »

Hi,

As part of some configuration I wanted xinetd and it seems that it is not present on my current installation (STD Gold 5.8 ). See the output of the following messages.

root:# /etc/rc.d/init.d/xinetd reload
bash: /etc/rc.d/init.d/xinetd: No such file or directory

root:# /sbin/service xinetd restart
service xinetd is not active.


First I've tried to get it from GSlapt package manager, but did not find anything there. Googling actually gave many links with tar.gz and all, but did not know which to install.

Is there a way to check whether xinetd is installed on my machine, any help is greatly awaited.

ps: I have seen syslog and some other log (I dont remember the name, overflowing here with 'Googled' information) but did not understand anything, just stared at it  Huh

Sivatheja.
« Last Edit: March 01, 2008, 07:30:51 am by sivatheja » Logged

Full Linux Machine - Vector Linux 5.9 STD Gold, Intel - 1.79 GHz, 1Gb RAM, 60GB HDD
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #1 on: March 01, 2008, 07:52:05 am »

You can try this one haven't installed it here so no promises..
http://darkstar.ist.utl.pt/pub/slackware/addon/linuxpackages/Slackware-11.0-i386/Daemon/xinetd/
Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!